html, body, div, span, applet, object, iframe, h1, h2, h3,
h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address,
big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot,
thead, tr, th, td, input[type='button'], select {margin:0; padding:0; border:0 none; outline:0 none; color:inherit;}
html, body {width:100%; height:100%; -ms-transform:translate(0px 0px) tranlateZ(0px); transform:translate(0px 0px) tranlateZ(0px); -webkit-transform:translate(0px 0px) tranlateZ(0px); -moz-transform:translate(0px 0px) tranlateZ(0px); -o-transform:translate(0px 0px) tranlateZ(0px);}
body {margin:0 auto; font:14px/1 "Microsoft Yahei", "微软雅黑", sans-serif; vertical-align:baseline; background-color:#FFF;}
h1 {font-weight:normal; font-size:18px; line-height:18px; color:#474545;}
h3 {font-weight:normal; font-size:12px; color:#746969;}
h2, h4, h5, h6 {font-weight:normal; font-size:100%;}
table {border-collapse:collapse; border-spacing:0;}
caption, th, td {text-align:left;}
a {text-decoration:none; cursor:pointer; -webkit-transition:color 500ms,background 300ms,opacity 300ms;-moz-transition:color 500ms,background 300ms,opacity 300ms;-ms-transition:color 500ms,background 300ms,opacity 300ms;transition:color 500ms,background 300ms,opacity 300ms;}
p {line-height:22px; text-align:justify;}
a img, iframe {border:none;}
a:link {color:inherit;}
:focus {outline:0;}
/*img{ vertical-align:top;}*/
ol, ul {list-style:none;}
input, textarea, select, button {font-weight:inherit; font-size:inherit; *font-size:100%; font-family:inherit;}
/* == clearfix == */
.clearfix:after {display:block; height:0; clear:both; content:"\200B";}
.clearfix {*zoom:1; clear:both;}/*IE/7/6*/
.f-l{ float:left;}
.f-r{ float:right;}
/* == 以上 reset Css == */
.g-wrap{ width:1020px; margin:0 auto; overflow:hidden;}
.g-wrap a{ margin-top:0px;}
.padding20{ padding:20px 0 15px;}
.per25{ width:25%;}
.per32{ width:32%;}
.per33{ width:33.2%;}
.per36{ width:35%;}
.per48{ width:49.2%;}
.overhide{ overflow:hidden;}
.pdlr15{ padding-left:15px; padding-right:15px; }
.mgb10{ margin-bottom:10px;}
.mgb15{ margin-bottom:15px;}
.mgb5{ margin-bottom:5px;}
.textc{ text-align:center;}
.font36{ font-size:36px; height:36px; line-height:36px; font-weight:bold;}
.mgt30{ margin-top:30px;}
.uppercase{ text-transform: uppercase;}
.fon12{ font-size:12px;}
.relativep{ position:relative;}
.opacity8:hover{ opacity:.8; filter:alpha(opacity=80);}
#sungoin_box {
	display: none !important;
}
.ckfu {
	position: fixed;
	right: 0;
	top: 50%;
	margin-top: -140px;
	z-index: 99;
	cursor: pointer;
}
